package com.approximatrix.draco.fit.ui.statistics;

import com.approximatrix.draco.fit.statistics.DurbinWatsonStatistic;

public class DurbinWatsonStatisticMenuItem extends ExtendedStatisticMenuItem {

	public DurbinWatsonStatisticMenuItem() {
		super();
		this.stat = new DurbinWatsonStatistic();
		this.setName();
	}
	
}
